[ Identification | Description | Input parameters | Output parameters | Links ]

# The `ILL_H24` Instrument

The H24 curved thermal guide at the ILL

## Identification

- Site: ILL
- Author: FARHI Emmanuel (farhi@ill.fr)
- Origin:ILL
- Date: April 7, 2004
- Version: 1.3

## Description

    The H24 curved thermal guide at the ILL feeding IN3, IN13, D10 and S42

    Example: mcrun -n 1e7 --format=Matlab --dir=WhiteBeam ILL_H24.instr lambda=10

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
m | 1 | m-value of whole guide coating. m=0 means 0 in-pile, 1 out-pile | 0
lambda | AA | central wavelength | 4
dl_percent | % | percentage from 0 to 100 for d_lambda/lambda | 170

## Links

- Source code for `ILL_H24.instr`.
- The IN3 TAS at the ILL

[ Identification | Description | Input parameters | Output parameters | Links ]